Ruby Version Manager Escape Sequence Command Injection Vulnerability

Bugtraq ID: 45841
Class: Input Validation Error
CVE: CVE-2010-3928
Remote: Yes
Local: No
Published: Jan 18 2011 12:00AM
Updated: Jan 18 2011 12:00AM
Credit: JPCERT
Vulnerable: Ruby Version Manager Ruby Version Manager 1.2.0
Not Vulnerable: Ruby Version Manager Ruby Version Manager 1.2.1


 

Privacy Statement
Copyright 2010, SecurityFocus